.pu-page-content {
    padding: 50px;
    font-size: 20px;
    color: #444;
    max-width: 815px;
    display: inline-block;
}
ul#lightSlider {
    height: initial !important;
}
#header .menu li {
    margin: 0 14px;
}
#footer .form_fixed h3{
	line-height: 30px !important;
    font-size: 24px !important;
}
